.block {
  width: 100%;
  height: 200px;
  font-weight: 500;
  border: #ddd solid 2px;
  color: #585858;
  padding: 4px;
  border-radius: 10px;
  margin-bottom: 5px;
}

.button,
.button:link,
.button:visited,
.button:focus {
  opacity: 0.7;
  background-size: cover;
  background-position: center;
  outline: none;
  transition: opacity 0.3s;
  border: 0;
  height: 188px;
  width: 100%;
  padding: 0;
  text-align: center;
  font-weight: 500;
  font-size: 15px;
  float: right;
  margin: 0;
}

.button:hover,
.button:active {
  opacity: 1;
  background-size: cover;
  background-position: center;
}

.buttonplus {
  composes: button !important;
  background-image: url('../../../svg/plus-green.svg');
}
